﻿/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }

.MC_wrap1 { position:relative; }
.MC_wrap2 .con_wrap { margin-top:2.6rem; }
.MC_wrap2 .con_wrap::after { display: block; content: ""; clear: both; }
.MC_wrap3 { position: relative; padding:2rem 0 2.5rem; overflow: hidden;}
.MC_wrap3::after{content: ''; display: block; width:calc(50% + 35rem); position: absolute; top: 0; bottom: 0; left: 0; background: linear-gradient(to right, #fbf8e6 20%, #f0f4ff); border-top-right-radius: 5rem; z-index: -1;}
.MC_wrap3 .container{ position: relative;}
.MC_wrap3 .container::before { position: absolute; content: ""; bottom: -2.5rem; right: 3.9rem; width:20.2rem; height: 6.25rem; background: url(/images/schl/template/T0072/main/0072_gallery-deco02.png); }
.MC_wrap3 .container::after { position: absolute; content: ""; bottom: -6.5rem; left:-12.85rem; width:19.25rem; height: 19.25rem; background: url(/images/schl/template/T0072/main/0072_gallery-deco01.png) no-repeat; }

.MC_box1 { position:relative; width: calc(100% + 22rem); height: 30.5rem; margin-left: -4rem;} /* 메인비주얼 */
.MC_box2 { position: absolute; width: 28.6rem; height: 13rem; left: calc((100% - 60rem)/2 - 4rem); bottom: 0; background: #ffe990; padding:1.5rem 4rem; z-index: 99999; border-radius: 0 3rem 0 3rem;} /* 캘린더 */
.MC_box3 { position:relative; width: 36.8%; height: 14rem; float: left;} /* 게시판 */
.MC_box4 { position:relative; width: 29.2%; height: 14rem; float: left; margin-left: 2.5rem; } /* 팝업존 */
.MC_box5 { position:relative; width: 25.6%; height: 14rem; float: right;} /* 식단 */
.MC_box6 { position:relative; width:100%; height: 11.3rem; margin: 3rem 0 2.5rem;} /* 바로가기1 */
.MC_box7 { position:relative; width: 100%; height: 16.75rem; } /* 갤러리 */



@media (max-width: 1240px) {
    .MC_wrap1 .container{padding: 0;}

    .MC_box1 { margin-left: 1rem; width: 100%; height: 26.7rem; } /* 메인비주얼 */
    .MC_box2 { left: 1rem; height: 12rem; padding:1rem; width: 41%; border-radius: 0 1.5rem 0 1.5rem; } /* 캘린더 */
}

@media (max-width: 1024px) {
    .MC_wrap2 .con_wrap { margin-top:2rem; }
    .MC_wrap3 .container::after { width:100%; }
    .MC_wrap3 .container::before { right: -5.5rem; }

    .MC_box3{ width: calc(100% - 19.5rem); height: auto;}/*게시판*/
    .MC_box4 { width: 17.5rem; margin-left: 0; float: right;} /* 팝업존 */
    .MC_box5{ width: 100%; height: auto; margin-top: 2rem; } /*식단*/
    .MC_box6{ margin: 2rem 0 1rem;}/*바로가기*/

}

@media (max-width:960px){
    .MC_box2 { width:45%; } /* 캘린더 */

}

@media (max-width:860px){
    .MC_wrap1 .container { padding:0 1rem; }
    .MC_wrap2 .con_wrap { margin-top:1.5rem; }
    .MC_wrap3 { padding:1.5rem 0 2rem; }

    .MC_box1 { height: auto; margin-left: 0; } /* 메인비주얼 */
    .MC_box2 { position: relative; width: 100%; height: auto; left: 0; margin-top:1.5rem; border-radius: 1rem; }/* 캘린더 */
    .MC_box4 { height: auto; }/*팝업존*/
    .MC_box5 { margin-top: 1.5rem;}/*식단*/
    .MC_box6 { height: auto; margin: 1.5rem 0 1rem;}/*바로가기*/
    .MC_box7 { height: auto; }

}


@media (max-width: 768px) {
    .MC_box3 { width:100%; } /*게시판*/
    .MC_box4 { width: 100%; margin-top: 1.5rem; }/*팝업존*/

}

@media (max-width:660px){

    .MC_wrap3 .container::before { display: none; }

}

@media (max-width:480px){
}

@media ( max-width:400px){

}